
.position {
	COLOR: #303030; FONT-SIZE: 12px
}
.t-clearfix {
	
}
.t-clearfix:before {
	WIDTH: 0px; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: ""
}
.t-clearfix:after {
	WIDTH: 0px; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: ""
}
.t-text-ellipsis {
	TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; OVERFLOW: hidden
}
.g-center-main {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: inherit;
}

.header {
	LINE-HEIGHT: 36px; BACKGROUND-COLOR: #2f2f2f; HEIGHT: 36px;
	position: relative;
	z-index: 9px;
	
}
.header .m-nav {
	LINE-HEIGHT: inherit; HEIGHT: inherit; FONT-SIZE: 0px; VERTICAL-ALIGN: middle
}
.header .m-nav-left {
	FLOAT: left
}
.header .m-nav-right {
	FLOAT: right
}
.header .m-nav .u-nav-item {
	LINE-HEIGHT: inherit; DISPLAY: inline-block; HEIGHT: inherit; COLOR: white
}
.header .m-nav .u-nav-item A {
	DISPLAY: inline-block; COLOR: white; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.header .m-nav-left .u-nav-item {
	MARGIN-RIGHT: 32px
}
.header .m-nav-right .u-nav-item {
	MARGIN-LEFT: 50px
}
.header .m-nav .u-nav-item .u-ic-nav {
	MARGIN-TOP: -5px; VERTICAL-ALIGN: middle
}



	.w{
		width: 1200px;
		margin: 0 auto;
		font-family: "΢���ź�";
		
	}
	.box{
		position: relative;
		z-index: 4;
	}
	.tl{
		text-align: left;
	}
	.tc{
		text-align: center;
	}
	.tr{
		text-align: right;
	}
	.fl{
		float: left;
	}
	.fr{
		float: right;
	}
	.clearfix{
		clear: both;
	}
	.clearfix:before,.clearfix:after{
		display: table;
		content: "";
	}
	.clearfix:after{
		clear: both;
	}
	.clearfix:before{
		zoom: 1;
	}
	
			.footer{
				background-color: #2e2e2e;
				margin-top: 40px;
				padding-top: 20px;position: relative;clear: both;
			}
			.zlist dl{
				width: calc(100% /7);
				float: left;
				text-align: center;
			}
			.zlist dt{
				font-size: 16px;
				color: #148eff;
				line-height: 40px;
				margin-top: 10px;
				border-bottom: 1px #555 solid;
				
			}
			.zlist dd a{
				font-size: 14px;
				padding: 3px 10px;
				color: #888;
				line-height: 30px;
			}
			.zlist dd a:hover{
				background-color: #888;
				border-radius: 4px;
				color: #148eff;
			}
			.f_search{
				padding: 10px 0;
				position: relative;
			}
			.searchbox{
			position: relative;
			z-index: 3;
			}
			input{
				border: none;
				border-style: none;
				background: none;
			}
			.searchform{
			width: 308px;
			margin:0 auto;
			padding: 5px;
			height: 34px;
			}
			.input_search{
			width: 260px;
			padding-left: 10px;
			height: 34px;
			line-height: 32px;
			border:1px #148eff solid;
			float: left;
			outline: none;
			}
		.btn_search{
			float: left;
			width: 34px;
			height: 34px;
			background: #148eff url(fsch.png) no-repeat 0 0;
			border-style: none;
		}
		.copy2{
			padding: 20px 10px;
			background-color: #222;position: relative;
		}
		.friendlink{
			padding-top: 10px;
		}
		.friendlink dl{
			background-color: #2e2e2e;
			padding: 10px;
			border-radius: 10px;
		}
		.friendlink dt{
			padding: 0 10px;
			height: 30px;
			color: #ddd;
			font-size: 14px;
			text-align: center;
			border-radius: 4px;
			line-height: 30px;
			text-align: center;
			float: left;
			margin-right: 5px;
		}
		.friendlink dd{
			float: left;
			margin-right: 5px;
			height: 30px;
		}
		.friendlink dd a{
			display: block;
			font-size: 14px;
			line-height: 30px;
			padding: 0 10px;
			color: #777;
		}
		.friendlink dd a:hover{
			color: #148eff;
		}
		.aboutus{
			text-align: center;
			margin: 10px;
		}
		.aboutus a{
			display: inline-block;
			padding:10px;
			font-size: 14px;
			color: #999;
		}
		.aboutus a:hover{
			color: #148eff;
		}
		.aboutus p{
			text-align:center;
			font-size: 14px;
			color: #666;
			line-height: 30px;
		}
span#cnzz_stat_icon_2533754 {
    display: none;
}

